Get Broker Rebate History Records
HTTP Request
- GET
/api/v3/broker/rebate/taxQuery
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| startTime | long | no | Start time, Unix millisecond timestamp |
| endTime | long | no | End time, Unix millisecond timestamp |
| page | int | no | default 1 |
| pageSize | int | no | default 10 |
| recvWindow | long | no | recvWindow |
| timestamp | long | yes | timestamp |
| signature | string | yes | signature |
Response Parameters
| Name | Type | Description |
|---|---|---|
| page | int | Current page |
| totalRecords | int | Total record count |
| totalPageNum | int | Total page count |
| data | array | Rebate record list |
| asset | string | Rebate asset (item in data) |
| amount | string | Rebate amount (item in data) |
| uid | string | Rebate user UID (item in data) |
| type | string | Rebate type, e.g. spot / futures (item in data) |
| time | string | Rebate time (item in data) |
Response
{
"page": 1,
"totalRecords": 1,
"totalPageNum": 1,
"data": [
{
"asset": "USDT",
"amount": "0.00082273",
"type": "spot",
"uid": "221827",
"time": "20221022"
},
{
"asset": "USDT",
"amount": "0.00082273",
"type": "spot",
"uid": "221827",
"time": "20221022"
}
]
}